{
  "project_info": {
    "project_number": "963231271247",
    "firebase_url": "https://wmsfirebaseproject-64854.firebaseio.com",
    "project_id": "wmsfirebaseproject-64854",
    "storage_bucket": "wmsfirebaseproject-64854.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:963231271247:android:6d73ab369f33c450",
        "android_client_info": {
          "package_name": "it.integry.integrywmsnative"
        }
      },
      "oauth_client": [
        {
          "client_id": "963231271247-59qdc1vobbnjfp135ce4hv12c53s9hse.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "it.integry.integrywmsnative",
            "certificate_hash": "3b6d97a981f446f5011049d781aeb9960f9352af"
          }
        },
        {
          "client_id": "963231271247-b50hgcd89u9ksfc7189mri044kq8aq1p.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "it.integry.integrywmsnative",
            "certificate_hash": "864b69dcc40196befa65638a868cec1c61245fa6"
          }
        },
        {
          "client_id": "963231271247-6jof105pci1g0g7m2e7kjbtrtk2443g4.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAV0HnnjE-ZVKhkCQOAyNRzlByk1wng9_4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "963231271247-6jof105pci1g0g7m2e7kjbtrtk2443g4.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}